华夏基金HD for iPad

华夏基金手机客户端软件对iphone操作系统版本的要求?

时间:2013-01-04字体大小:

答:华夏基金手机客户端上线后,可能有少数客户下载安装后不能正常使用,原因是iPhone操作系统版本过旧。华夏基金手机客户端是基于IOS3.2+版本操作系统开发,因此在下载使用之前,需确保手机操作系统在IOS3.2以上,否则将无法正常运行华夏基金手机客户端。目前iPhone操作系统最新版本已经升级为5.1。

网上交易申请直通车_三步开通
预约理财顾问
姓名:
联系电话:
网点城市:
网点名称:
预约内容:
马上预约
预约后理财顾问会尽快同您联系
电子对账单